<html>
<?php session_start();
require_once 'inc/dbcon.php';
require_once 'inc/functions.php';
if(isset($_SESSION["axeslogin"]) && $_SESSION["axeslogin"] == true){
if(isset($_SESSION['cuPages'])){
$cuPage='pages/'.$_SESSION['cuPages'];    
}else{
$cuPage='index.php';    
}
header('Location:'.$cuPage);
exit;    
}
$phead='login';
/*--------------------------------------------------------------*/
/* Get Company Address
/*--------------------------------------------------------------*/
function get_cominfo($id,$cfild='',$brid=''){
    global $con;
    $output='';
    
    if($cfild!=''){
    $sql="SELECT *,".$cfild." AS cdata FROM tbl_company WHERE id='$id' LIMIT 1";	
    }else{
    $sql="SELECT * FROM tbl_company WHERE id='$id' LIMIT 1";	
    }
    
    $query=mysqli_query($con,$sql) or die(mysqli_error($con));
    $row=mysqli_fetch_array($query);
    
    if($brid!=''){
    if($brid!=0){    
    $bsql="SELECT * FROM tbl_branch WHERE id='$brid' LIMIT 1";    
    $binfo=mysqli_query($con,$bsql) or die(mysqli_error($con));    
    $bri=mysqli_fetch_array($binfo);    
    }
    }
        
    $output='<p>';
    if($brid!=''){
    if($brid!=0){
    if(get_fild_data('tbl_setting','1','sval')==0){    
    $output.='<strong>Branch:</strong>'.get_fild_data('tbl_branch',$brid,'name');     
    $output.='<br><strong>Address:</strong> '.$bri['address'];
    }else{
    $output.='<strong>শাখাঃ</strong>'.get_fild_data('tbl_branch',$brid,'bname');     
    $output.='<br><strong>ঠিকানাঃ</strong> '.$bri['baddress'];    
    }
    }else{
    if(get_fild_data('tbl_setting','1','sval')==0){    
    $output.=$row['address'];
    }else{
    $output.=$row['baddress'];    
    }
    }
    }else{
    if(get_fild_data('tbl_setting','1','sval')==0){    
    $output.=$row['address'];
    }else{
    $output.=$row['baddress'];    
    }    
    }
        
    if($brid!=''){
    if($brid!=0){ 
    if($bri['phone']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Phone:</strong> '.$bri['phone'];
    }else{
    $output.='<br><strong>ফোনঃ</strong> '.engToBn($bri['phone']);    
    }
    }
    }else{    
    if($row['phone']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){      
    $output.='<br><strong>Phone:</strong> '.$row['phone'];
    }else{
    $output.='<br><strong>ফোনঃ</strong> '.engToBn($row['phone']);
    }
    }
    }
    }else{
    if($row['phone']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Phone:</strong> '.$row['phone'];
    }else{
    $output.='<br><strong>ফোনঃ</strong> '.engToBn($row['phone']);    
    }
    }    
    }
    
    if($brid!=''){
    if($brid!=0){ 
    
    }else{
    if($row['mobile']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){    
    $output.='<br><strong>Mobile:</strong> '.$row['mobile'];
    }else{
    $output.='<br><strong>মোবাইলঃ</strong> '.engToBn($row['mobile']);    
    }
    }    
    }    
    }else{
    if($row['mobile']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){    
    $output.='<br><strong>Mobile:</strong> '.$row['mobile'];
    }else{
    $output.='<br><strong>মোবাইলঃ</strong> '.engToBn($row['mobile']);     
    }
    }    
    }    
    
    
    if($brid!=''){
    if($brid!=0){ 
    if($bri['email']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Email:</strong> '.$bri['email'];
    }else{
    $output.='<br><strong>ই-মেইলঃ</strong> '.$bri['email'];    
    }
    }
    }else{    
    if($row['email']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Email:</strong> '.$row['email'];
    }else{
    $output.='<br><strong>ই-মেইলঃ</strong> '.$row['email'];    
    }
    }
    }
    }else{
    if($row['email']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Email:</strong> '.$row['email'];
    }else{
    $output.='<br><strong>ই-মেইলঃ</strong> '.$row['email'];    
    }	
    }    
    }    
        
    if($row['web']!=''){
    if(get_fild_data('tbl_setting','1','sval')==0){     
    $output.='<br><strong>Web:</strong> '.$row['web'];
    }else{
    $output.='<br><strong>ওয়েবঃ</strong> '.$row['web'];    
    }
    }
    $output.='</p>';
    if($cfild!=''){
    return $row['cdata'];	
    }else{
    return $output; 	
    }	
}
include('layout/head.php');
?>
 
<style type="text/css">
@media print{
body {display:none;}
}
</style>            
<body>
<div class="wrapper">
<style>
.unhl {
grid-area: centerLeft;
background-image: url(img/product/no_image.png);
background-repeat: no-repeat;
background-size: contain;
}
.unhl > h3 {
    padding: .75rem;
    font-weight: 800;
    outline: 3px solid #fff;
    color: #fff;
}    
</style>    
<!--<div class="sct brand">-->
<div class="sct unhl">    
<img src="img/axes.png" style=" width: 350px;">   
</div>
<div class="sct login">
<form action="inc/login.php" autocomplete="off" method="post" accept-charset="utf-8">
<div style="width: 100%; text-align:center;">
<img src="img/<?php if(empty(get_cominfo('1','logo'))){echo "no_logo.png";}else{echo get_cominfo('1','logo');}?>" alt="<?php echo get_cominfo('1','name');?>" style="max-width: 100px;">
</div>
<h3><?php echo get_cominfo('1','name');?></h3>
<input type="email" name="email" value="" placeholder="Email" required="">
<input type="password" name="password" value="" placeholder="Password" required="">
<div class="forgot-remember">
<label class="control control-checkbox">Remember me<input type="checkbox" value="1" name="remember" class="remember">
<div class="control_indicator"></div>
</label>
<div class="forgot">
<a href="#">Forgot Password?</a>
</div> 
</div>
<input type="submit" name="login" value="Sign In">
<p class="text-center">Visit us with<br><i class="fa fa-hand-o-down" aria-hidden="true"></i></p>
<div class="social-sign">
<a href="http://axesba.com/" target="_blank"><i class="fa fa-globe" aria-hidden="true"></i></a>
<a href="https://www.facebook.com/Axessoft" target="_blank"><i class="fa fa-facebook-square" aria-hidden="true"></i></a>
<a href="#"><i class="fa fa-twitter-square" aria-hidden="true"></i></a>
</div>
</form>
<div class="copyright">© 2010 - 2023. Axes Business Technologies - All Rights Reserved.</div>
</div> <!--end login-->
</div> <!--end wrapper-->



  


</body></html>

